//
//  DDView.swift
//  HichefuOfDriverCustomizeControls
//
//  Created by 中道 on 2023/2/15.
//

import Foundation
import DDBasicControlsKit_Private.DDBaseView

open class DDView: DDBaseView {
    
    public override init(frame: CGRect) {
        super.init(frame: frame)

    }
    
    required public init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }

}
